How to install graphicsmagick-imagemagick-compat on Debian Unstable (Sid)